Subject: Re: F-4J(UK)
From: "Steve Bamford ARC" <[email-masked]>
To: "Demulder" <[email-masked]>
Date: Tue, 16 Mar 2004 09:15:47 -0800

Hi Alex,
Thanks for sending in your British F-4J article.  You do very nice work.  I'll e-mail you when this one goes on ARC. 

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Demulder 
  To: [email-masked] 
  Sent: Saturday, February 28, 2004 7:19 AM
  Subject: F-4J(UK)

  Dear Steve,

  I send you a second article for today, it's about the F-4J(UK).
  I am a Phantom phanatic...

  Thanks

  Alex from Belgium